package mypackage2 ;

/**
  Sample class to test Ant.

  @author Richard Chang <chang@umbc.edu>
  @version 9/10/2013
*/
public class MyClass2 {

   mypackage1.MyClass1 obj ;


   /**
      Constructor. Doesn't need to be public.
      Note the need to fully qualify MyClass1.

      @param n initial data.
   */
   MyClass2 (int n) {
      obj = new mypackage1.MyClass1(n) ;      
   }

   /**
      Prints out data. 
   */  
   public void printMe2() {
      obj.callMe() ;
      System.out.println("Method printMe2() in MyClass2 invoked.") ;
   }
}
